body {
  font-family: 'poppins';
}
/* Nav - Bar, Style */
    
.spacer {
  margin-left: 40px;
}


.navbar {
    background-color: #ffffff;
    box-shadow: 0px 0px 0.8px 0px rgba(0, 0, 0, 0.25);
    position: fixed;
    width: 100%;
    height: 80px;
}
    
.logo {
    width: 60px;
}
    
.me{
    display: none;
}

.d-flex .navbar-brand {
    font-weight: 300;
    font-size: 16px;
}
    
.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #180A32;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    color: white;
}
    
.sidebar a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    font-family: 'poppins';
    color: #888888;
    display: block;
    transition: 0.3s;
    text-align: center;  
}
    
.si{
    margin-top: 10%;
    align-items: center;
}
    
.sii{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
    
.sidebar a:hover {
    color: #f1f1f1;
}
    
.sidebar .close-btn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    cursor: pointer;
}
    
.mobile-navbar-btn{
    display: none;
    background: transparent;
    cursor: pointer;
}
       
.mobile-navbar-icon{
    width: 1.5rem;
    height: 1.5rem;    
}
    
.mobile-navbar-icon[name="close-circle-outline"]{
    display: none;
}
    
    /* Media Query for Navbar */
    
@media screen and (max-width: 600px) {
    
.navbar {
    display: none;
}

    
}
    
/* Nav - Bar Ends Here */

/* Header */
    
#header {
    background-image: url('Resources/background image.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    padding: 17%;
}

#header img {
    width: 80%;
}

.image-center {
    display: none;
}

.one h2 {
    font-weight: 1000;
    line-height: 1.5;
    font-size: 42px;
}

.one p {
    line-height: 1.8;
    margin-top: 5%;
    color: #6e6e6e;
}
.one {
    margin-left: -5%;
}
.vertical-center {
    display: flex;
    align-items: center;
    width: 50%;
}

.image-right {
    display: flex;
    justify-content: end;
}

/* Header ends here */
#About-Us {
    background-image: url('Resources/background\ image\ 3.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

#About-Us .row {
    display: flex; 
    justify-content: space-between;
}

#About-Us {
padding: 2.5%;
}
.main-text {
    font-weight: 600;
}

.secondary-text {
    color: #FFDE59;
    font-size: 18px;
    font-weight: 400;
}
.About-box01 {
    width: calc(50% - 20px);
}

.About-box01 p {
    margin-top: 5%;
    color: #6e6e6e;
    line-height: 1.8;
    font-size: 14px;
}

.About-box02 p {
    margin-top: 5%;
    color: #6e6e6e;
    line-height: 1.8;
    font-size: 14px;
}

.About-box02 .second {
    margin-top: 5%;
}

.About-box01 {
    background-image: url('Resources/Introduction bg.jpg');
    background-repeat: no-repeat;
    background-size: cover; /* Or use 'contain' if you prefer */
    background-position: center;
    padding: 2.5%;
    border-radius: 10px
}

.About-box02 {
    background-image: url('Resources/C\ &\ A\ bg.jpg');
    background-repeat: no-repeat;
    background-size: cover; /* Or use 'contain' if you prefer */
    background-position: center;
    padding: 2.5%;
    border-radius: 10px;
    height: 45vh;
}

#Services {
    background-image: url('Resources/background\ image\ 2.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

#Services .row {
    display: flex; 
    justify-content: space-between; 
}
.Services-box {
    width: calc(25% - 25px);
    margin-bottom: 40px;

}

#Services { 
padding: 2.5%;
}
.text-center {
    text-align: center;
    margin-bottom: 5%;
}

#Services .col-lg-4 {
    padding: 2%;
    border-radius: 10px;
    background-color: #FFFFFF;
}

.Services-box img {
    width: 15%;
    border-radius: 6px;
}

.Services-box h5 {
 margin-top: 10%;
 font-weight: 500;
 font-size: 18px;
}

.Services-box p {
    margin-top: 5%;
    color: #6e6e6e;
    line-height: 1.8;
    font-size: 12px;
}


/* Gallery */

#Gallery {
    padding: 2.5%;
}

#Gallery .row {
    display: flex; 
    justify-content: space-between; 
}
.Gallery-box {
    width: calc(25% - 0px);
    margin-bottom: 40px;
}
#Gallery img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}


/* footer */

#footer {
  background-color: #180A32;
  padding: 2.5%;
}
 
    #footer .ab-col{
    margin-top: 40px;
    }
    
    .ab-col .grad {
    color: #ffffff;
    }

    .content1 {
        width: calc(33.33% - 10px);
    }
    
    #footer .col-md-4 {
    margin-top: 40px; 
    }
             
    .headings {
    margin-bottom: 15px;
    }
      
    .links {
    display: flex;
    align-items: center;
    }
      
    .links a {
    margin:-1 10px;
    text-decoration: none;
    color: #FFFFFF;
    }
      
    .links hr {
    height: 20px; /* Adjust height as needed */
    width: 2px;
    margin: 0 5px;
    background-color: #FFFFFF; /* Adjust color as needed */
    border: none;
    }
      
    
    #footer .headings {
    color: #888888;
    font-weight: 500;
    }
    
    #footer .subcontents {
    color: #FFFFFF;
    }

    .subcontents .img01 {
    margin-top:-3px;
    width: 24px;
    height: 24px; 
    }
    
    .headings .img03 {
     margin-top:-2px;
     width: 18px;
     height: 18px; 
    }

    .subcontents .img02 {
    margin-top:-3px;
    width: 20px;
    height: 18px; 
    margin-left: 4px;
    }

    .left {
        margin-left: 25%;
    }
    



/* Media Queries */
@media (max-width: 1024px) {
    /* Tablet styles */
    .one h2 {
        font-size: 36px;
    }

    .one p {
        font-size: 16px;
    }

    .About-box01, .About-box02 {
        width: 100%;
    }

    .Services-box {
        width: 100%;
        margin-bottom: 20px;
    }

    .Gallery-box {
        width: 48%;
    }
}

@media (max-width: 600px) {
    /* Mobile styles */
    
    #header {
    background-image: url('Resources/Mobile\ Bg\ 1.jpg');
    background-size: 100% 100%;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    padding: 0;
    }
    .vertical-center {
        text-align: center;
        width: 100%;
    }
    .image-center {
        text-align: center;
        display: block;
    }
    .one {
        margin-top:80px;
        padding: 4%;
    }
    .one h2 {
        font-size: 20px;
    }

    .one p {
        font-size: 14px;
    }

    #About-Us {
        padding: 4%;
    }

    .About-box01, .About-box02 {
        width: 100%;
        margin-bottom: 20px;
        height: 100%;
    }
    .About-box01 {
        padding: 5%;
    }

    .About-box02 {
        padding: 5%;
    }

    .About-box01 h5 {
        font-size: 14px;
        margin-top: 10px;
    }

    .About-box02 h5 {
        font-size: 14px;
        margin-top: 15px;
    }

    .About-box01 p {
        font-size: 12px;
    }

    .About-box02 p {
        font-size: 12px;
    }

    .secondary-text {
        font-size: 14px;
    }

    .main-text {
        font-size: 20px;
    }
    
    #Services {
        padding: 4%;
    }

    .Services-box {
        width: 100%;
        margin-bottom: 20px;
    }
    
   #Services .col-lg-4 {
    padding: 6%;
    border-radius: 10px;
    background-color: #FFFFFF;
   }

   .Services-box img {
    width: 10%;
    border-radius: 3px;

   }

  .Services-box h5 {
   margin-top: 5%;
   font-weight: 500;
   font-size: 16px;
   }

   .Services-box p {
    margin-top: 5%;
    color: #6e6e6e;
    line-height: 1.8;
    font-size: 14px;
   }
    
    .Services-box {
        width: 100%;
        margin-bottom: 20px;
        height: 100%;
    }

    .Gallery-box {
        width: 100%;
        margin-bottom: 20px;
    }

    .grad {
        font-size: 16px;
    }

    .content1 {
        width: 100%;
        margin-bottom: 20px;
    }

    .headings {
        font-size: 12px;
    }

    .subcontents {
        font-size: 14px;
    }

    .links {
        display: flex; /* Change the layout for mobile */
        
    }

    .links a {
        margin:0 15px;
        margin-left: -1px;
        font-size: 14px;
    }

    .links hr {
        display: none; /* Hide the hr element on mobile */
    }
    
    #footer .col-md-4 {
        margin-top: 15px; 
    }
    .left {
        margin-left: 1%;
        margin-top: 2.5%;
    }

    .headings .img03 {
        margin-top:-2px;
        width: 12px;
        height: 12px; 
     }

     .subcontents .img02 {
        margin-top:-2px;
        width: 12px;
        height:12px; 
        margin-left: 4px;
    }
    .subcontents .img01 {
        margin-top:-2px;
        width: 16px;
        height: 16px; 
    }
     
}